/* Layout Helpers */

/* Center layout be default */
.container {
  margin: 0 auto;
}


/* Prevent the layout from collapsing if there is nothing in the content column */
.content-inner {
  min-height: 1px;
}


.lt-ie7 .content-inner {
  height: 1px;
}


/* Ensure the content column is the full width of its container */
#content-column,
.content-column {
  width: 100%;
}


/* Compass clearfix */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clearfix {
  zoom: 1;
}


/* AT Panels */
.one-column .region,
div.at-panel .region-conditional-stack {
  float: none;
  display: block;
  clear: both;
  width: 100%;
}

.lt-ie8 .at-panel {
  overflow: hidden;
}


.cd-fixed-bg {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}
@media only screen and (min-width: 1170px) {
  .cd-fixed-bg {
    background-attachment: fixed;
  }
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 48px;
    font-weight: 300;
  }
}

.cd-scrolling-bg {
  position: relative;
  min-height: 100%;
  padding: 4em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.cd-scrolling-bg.cd-color-1 {
  background-color: #3d3536;
  color: #a6989a;
}
.cd-scrolling-bg.cd-color-2 {
  background-color: #27a9e1;
  color: #3d3536;
  padding: 0 10%;
}
.cd-scrolling-bg.cd-color-3 {
  background-color: #b4d7a8;
  color: #3d3536;
}
@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
  }
}

.cd-fixed-bg.cd-bg-1 {
    background-image: url("http://192.185.90.107/~beatbox/sites/default/files/beatbox-building-box-quarter-st-asaph-street.jpg");
  min-height: 550px;
  background-position: center center;
}
.cd-fixed-bg.cd-bg-2 {
  background-image: url("http://codyhouse.co/demo/alternate-fixed-scroll-background/img/cd-background-2.jpg");
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("http://codyhouse.co/demo/alternate-fixed-scroll-background/img/cd-background-3.jpg");
}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("http://codyhouse.co/demo/alternate-fixed-scroll-background/img/cd-background-4.jpg");
}

@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
  }
}

